sling-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Munteanu <romb...@apache.org>
Subject [DISCUSS] Should we update to the latest supported Jackrabbit Version
Date Thu, 18 May 2017 15:00:35 GMT
Hi,

Julian raises a good about us depending on EOL Jackrabbit versions.
Although I think in practice this isn't a big deal as we mostly depend
on those versions for compilation and import range calculations,
perhaps there is a benefit in upgrading to Jackrabbit 2.4.x as a
baseline.

Thoughts?

Robert

On Thu, 2017-05-18 at 16:24 +0200, Julian Reschke wrote:
> On 2017-05-18 16:12, Robert Munteanu wrote:
> > ...
> > Nevermind, found http://jackrabbit.apache.org/jcr/downloads#v23.htm
> > l
> > which means that Jackrabbit 2.4.x is the latest supported release.
> 
>  > ...
> 
> Right.
> 
> 


Mime
View raw message